##### Select triggers

- Group
- Host

- Application
- Trigger

##### Data source

##### Options

- Acknowledged
- Limit triggers number to

- Sort by
- Show events

- Show fields
- Host Name
- Host Technical Name
- Status
- Severity

- Last change
- Age
- Info

- Custom Last change format

##### Customize triggers severity and colors

- {{ trigger.priority }}

- OK event color

- Acknowledged color